petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMFieldType

String with the name of a DMField method

### Synopsis

    typedef const char *DMFieldType;
    #define DMFIELDDA    "da"
    #define DMFIELDDS    "ds"
    #define DMFIELDSHELL "shell"

### Level

intermediate

### Location

src/dm/field/../../../include/petscdmfield.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages